.Calendar table td {
	font-size: 16px;
	text-align: center;
}
.Calendar table thead {
}
.Calendar table thead td {
	font-weight: bold;
	height: 60px;
}
.Calendar table tbody td {
	height: 32px;padding-bottom: 15px;
}
.Calendar table tbody td a {
	display: inline-block;
	width: 60px;
	height: 60px;
	line-height: 60px;
}
.Calendar table tbody td a:hover {
	background: #f2f2f2;
}
.Calendar table tbody td.onToday a {
	background: #275cbf;
	color: #fff;
	font-weight: bold;
}
.date_ym {
	padding: 30px 0;
	position: relative;
	height: 20px;
}
.date_ym .btn {
	position: absolute;
	width: 16px;
	height: 16px;
	background: url(../img/date_arrow.png) no-repeat;
	cursor: pointer;
	top: 60%;
	margin-top: -8px;
}
.date_ym #idCalendarPre {
	left: 10%;
	background-position: 0 0;
}
.date_ym #idCalendarNext {
	right: 10%;
	background-position: -17px 0;
}
.date_ym #idCalendarPre:hover {
	background-position: 0 -17px;
}
.date_ym #idCalendarNext:hover {
	background-position: -17px -17px;
}
.date_ym .ym {
	text-align: center;
	font-size: 18px;
	line-height: 18px;
}
#idCalendar td.onSelect {
	font-weight: bold;
}
#idCalendar td.onSelect a {
	background: #f2f2f2;
}
.date_side {
	float: left;
	width: 358px;
	border: #e6e6e6 1px solid;
}
.date_side .tips {
	height: 46px;
	line-height: 46px;
	background: #f5f5f5;
	text-align: center;
	font-size: 16px;
	color: #bc1011;
	border-bottom: #e6e6e6 1px solid;
}
